.ingite-collapsible-item{
    border:1px solid transparent;
    border-radius:8px;
    transition:all .15s;
    &:not(:last-child){
        margin-bottom:1rem;
    }
}

.ingite-collapsible-header{
    cursor:pointer;
    padding:15px;
    font-size:18px;
    position:relative;
    transition:background 0.2s;
    font-weight:700;
    font-size:20px;
    line-height:24px;
}

.ingite-collapsible-header::after{
    display:inline-block;
    float:right;
    font:normal normal normal 24px / 1 "Material Design Icons";
    font-size:inherit;
    text-rendering:auto;
    line-height:inherit;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    margin:0;
    right:15px;
    font-size:20px;
    content:"\F0140";
    transition:.15s;
}

.ingite-collapsible-item.active .ingite-collapsible-header::after {
    transform:rotate(180deg);
}

.ingite-collapsible-body {
    padding:1rem;
    padding-top:0;
    border:none;
    background:transparent;
    display:none;
}

#front-faq .container {
    max-width:800px;
    margin:0 auto;
    padding:20px;
}

.ingite-collapsible-item{
    border-color:    var(--ingite-color-collapsible,    var(--ingite-color-surface));
    background-color:var(--ingite-color-collapsible,    var(--ingite-color-surface));
    color:           var(--ingite-color-on-collapsible, var(--ingite-color-on-surface));
    &.active{
        background-color:var(--ingite-color-collapsible-active, transparent);
        border-color:    var(--ingite-color-collapsible-border-active, #D9D9D9);
    }
}
.ingite-collapsible-body{
    color:           var(--ingite-color-on-collapsible-body,   #7E7E7E);
}
.ingite-collapsible-header:hover, .ingite-collapsible-item.active .ingite-collapsible-header{
    color:           var(--ingite-color-on-collapsible-active, var(--ingite-color-on-surface));
}
